@font-face {
	font-family: 'Carvier Dreams Bold';
	src: url('https://grillsutok.hu/evadmin/fonts/CaviarDreams_Bold.eot');
	src: local('☺'), url('https://grillsutok.hu/evadmin/fonts/CaviarDreams_Bold.woff') format('woff'), url('https://grillsutok.hu/evadmin/fonts/CaviarDreams_Bold.ttf') format('truetype'), url('https://grillsutok.hu/evadmin/fonts/caviardreams_bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Comfortaa-Regular';
	src: url('https://grillsutok.hu/evadmin/fonts/Comfortaa-Regular.eot');
	src: local('☺'), url('https://grillsutok.hu/evadmin/fonts/Comfortaa-Regular.woff') format('woff'), url('https://grillsutok.hu/evadmin/fonts/Comfortaa-Regular.ttf') format('truetype'), url('https://grillsutok.hu/evadmin/fonts/Comfortaa-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.photo_cont{
	position:relative;
	overflow:hidden;
	margin:0px auto;
}
.max-height{
	max-height:100%;
}
.max-width{
	max-height:100%;
}
.photo_cont img{
	opacity: 1;
	top:50%;
	-webkit-transition: opacity 0.35s, transform 0.35s;
	transition: opacity 0.35s transform 0.35s;
	-webkit-transform: translate(-50%,-50%) scale(1);
	transform: translate(-50%,-50%) scale(1);
	left:50%;
	position:absolute;
}
.kereso_slider{
	    width: 340px !important;
    left: 300px;
    position: relative;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	    border: 1px solid #0400FF !important;
}
.popupok_opacity, .popupok_width, .popupok_height, .popupok_img_width, .popupok_img_height, .popupok_gomb_img_width, .popupok_gomb_img_height, .popupok_text_width, .popupok_text_height, .bezar_border, .elolnezet_border, .kep_border, .tovabb_border{
	    width: 30px !important;
    display: inline-block;
    float: left;
}
.elolnezet{
	color: #FFFFFF !important;
    cursor: pointer;
    right: 333px;
    position: absolute;
    top: 6px;
    background: #4C7A0C;
    width: 78px !important;
    height: 35px;
    background-position: 0px 0px;
    overflow: hidden;
    margin-top: 1px;
    z-index: 8000;
    border-radius: 15px;
    display: block;
    text-align: center;
    line-height: 35px;
    font-size: 10px;
    border: 1px solid #2E4A07 !important;
    text-transform: uppercase;
    font-weight: 700;
}
.popup_elolnezet{
	display: block;
    border: 1px solid #000;
    position: fixed;
    top: 411px;
    right: 190px;
}
.popup_x {
    position: absolute;
    top: 7px;
    right: 25px;
    padding: 5px 8px;
    border-radius: 5px;
}
.kep_kozep{
	margin:0px auto !important;
}
.popup_elolnezet h2{
	margin-top:20px;
	margin-bottom:20px;
}
.popup_x:after{
	content:'';
	transform:rotate(-45deg);
	width:5px;
	height:30px;
	border-radius:10px;
	position:absolute;
	top:0px;
}
.popup_x:before{
	content:'';
	transform:rotate(45deg);
	width:5px;
	height:30px;
	border-radius:10px;
	position:absolute;
	top:0px;
}
.popup_elolnezet .fejlec h1{
	    display: table;
    text-transform: uppercase;
    margin-left: 10px;
    margin-top: 10px;
}
.popup_image {
    margin-left: auto;
	margin-right:auto;
	display: table;
    margin-top: 10px;
    margin-bottom: 10px;
}
#bezar_border_input, #elolnezet_border_input, #kep_border_input, #tovabb_border_input, #popup_opacity_input, #popup_height_input, #popup_width_input, #popup_img_height_input, #popup_img_width_input, #popup_gomb_img_height_input, #popup_gomb_img_width_input,#popupok_text_height_input, #popupok_text_width_input{
	display: inline-block;
    width: 328px;
    float: left;
    position: relative;
    top: 5px;
    margin-left: 10px;
}
@font-face {
	font-family: 'Comfortaa-Light';
	src: url('https://grillsutok.hu/evadmin/fonts/Comfortaa-Light.eot');
	src: local('☺'), url('https://grillsutok.hu/evadmin/fonts/omfortaa-Light.woff') format('woff'), url('https://grillsutok.hu/evadmin/fonts/Comfortaa-Light.ttf') format('truetype'), url('https://grillsutok.hu/evadmin/fonts/Comfortaa-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.felirat_szoveg{
	display:none;
}
#galeria_shortcode {
    display: block !important;
    position: absolute;
    top: 16px;
    float: right;
    width: 100px;
    min-width: 100px !important;
    left: 200px;
}
#galeria_shortcode_chzn{
	display:none !important;
}
.slider_slider{
	    width: 340px !important;
    left: 300px;
}
.example7 > .turnBoxFaceNum1, .example7 > .turnBoxFaceNum3, .example7 > .turnBoxFaceNum5 {
    height: 60px !important;
}
.example8 > .turnBoxFaceNum1, .example8 > .turnBoxFaceNum3, .example8 > .turnBoxFaceNum5 {
    height: 60px !important;
}
.example9 > .turnBoxFaceNum1, .example9 > .turnBoxFaceNum3, .example9 > .turnBoxFaceNum5 {
    height: 60px !important;
}
.example10 > .turnBoxFaceNum1, .example10 > .turnBoxFaceNum3, .example10 > .turnBoxFaceNum5 {
    height: 60px !important;
}
.example11 > .turnBoxFaceNum1, .example11 > .turnBoxFaceNum3, .example11 > .turnBoxFaceNum5 {
    height: 60px !important;
}
.example12 > .turnBoxFaceNum1, .example12 > .turnBoxFaceNum3, .example12 > .turnBoxFaceNum5 {
    height: 60px !important;
}
.example13 > .turnBoxFaceNum1, .example13 > .turnBoxFaceNum3, .example13 > .turnBoxFaceNum5 {
    height: 60px !important;
}
.example14 > .turnBoxFaceNum1, .example14 > .turnBoxFaceNum3, .example14 > .turnBoxFaceNum5 {
    height: 60px !important;
}
.example15 > .turnBoxFaceNum1, .example15 > .turnBoxFaceNum3, .example15 > .turnBoxFaceNum5 {
    height: 60px !important;
}
.example16 > .turnBoxFaceNum1, .example16 > .turnBoxFaceNum3, .example16 > .turnBoxFaceNum5{
	height: 60px !important;
}
.after1{
	margin-top:0px !important;
	top:-70px !important;
}
.popup_button{
	display:block;
	margin:0px auto;
	text-align:center;
}
*{
	padding:0px;
	margin:0px;
}
.cimke span{
	display:inline-block;
	height:20px;
	line-height:20px;
}
h2 {
			  display: block;
			  width: 100%;
			  font-weight: 300;
			  font-size: 20px;
			  margin-bottom: 50px;
			  text-align: center;
			}
			
			.example {
    color: #fff;
    text-align: center;
    position: relative;
    top: 0px;
	float:left;
}

			.color-picker {
			  margin: 0px auto;
			}

			.turnBoxFaceNum1 .turnBoxButton {
			  width: 100%;
			  height: 100%;
			}

			.turnBoxFaceNum2 {
			  background-color: #2b2b2b;
			}

			.hex-display {
			  line-height: 4.2;
			}

			.bg-filter {
			  -webkit-transition: all 450ms ease-in-out 0ms;
			  -moz-transition: all 450ms ease-in-out 0ms;
			  -ms-transition: all 450ms ease-in-out 0ms;
			  -o-transition: all 450ms ease-in-out 0ms;
			  transition: all 450ms ease-in-out 0ms;
			  position: absolute;
			  top: 0;
			  left: 0;
			  width: 100%;
			  height: 100%;
			  background-color: rgba(0, 0, 0, 0.3);
			  opacity: 1;
			  cursor: pointer;
			}

			.example.turnBoxCurrentFace1 > .turnBoxFaceNum1 .bg-filter, .example.turnBoxCurrentFace2 > .turnBoxFaceNum2 .bg-filter {
			  opacity: 0;
			}

			.example.turnBoxCurrentFace1 > .turnBoxFaceNum1:hover .bg-filter {
			  opacity: 0.5;
			}

			.sp-container {
			  border: none;
			  background-color: transparent;
			}

			.sp-picker-container {
			  box-sizing: border-box;
			  border-left: none;
			  width: 100%;
			  top: 3px;
			}

			.sp-container .sp-top {
			  width: 220px;
			}

			.sp-container .sp-color, .sp-container .sp-hue {
			  border: none;
			}

			.sp-container .sp-hue {
			  left: 85%;
			  right: 5px;
			}

			.sp-container .sp-button-container {
			  display: none;
			}

			.sp-container .sp-input-container {
			  float: none;
			  display: inline-block;
			  width: 30%;
			  vertical-align: bottom;
			  margin-bottom: 7px;
			}

			.sp-container .sp-input {
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
    background-color: #fff !important;
    border: none !important;
    border-radius: 0px !important;
    text-align: center !important;
    background-color: rgba(129, 103, 103, 0) !important;
    color: rgba(255, 255, 255, 0.8) !important;
    font-size: 15px !important;
    margin-left: -20px !important;
    width: 100px !important;
}

			.sp-container .sp-input:focus {
			  border: none;
			}

			.sp-container .sp-initial {
			  border: none;
			  position: absolute;
			  top: 10px;
			   float: none !important;
    right: -150px !important;
			}
			.sp-container .sp-initial span {
			  float: none;
			  width: 80px;
			  height: 65px;
			}
			.sp-container{
	    width: 100% !important;
    height: 200px !important;
    background: #2b2b2b !important;
}
.sp-picker-container {
    width: 172px;
    border-left: solid 0px #fff !important;
}
.sp-container .sp-input-container{
	    top: -45px !important;
    position: relative !important;
    right: -188px !important;
    background: none !important;
}
body {
    background: url("https://grillsutok.hu/evadmin/images/admin_bg.png") repeat fixed center top transparent;
    font-family: verdana, Arial, "Liberation Sans", sans-serif;
    margin: 0 auto;
    padding: 0;
	font-size:12px; 
}

#tabs{
	overflow: hidden;
	background:#EFEFEF;
	border-bottom: 1px solid #606060;
	padding-top: 10px;
}

#tabs ul{
	margin: 0;
	list-style:none;
	padding: .2em .2em 0;
}

#tabs ul li a{
	display:inline-block;
	height:20px;
	line-height:20px;
}

#tabs ul li a span{
	display:inline-block;
	height:20px;
	line-height:20px;
	float: left;
}

#tabs ul li{
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	list-style: none;
	float: left;
	height: 30px;
	position: relative;
	top: 0;
	margin: 1px .2em 0 0;
	border-bottom-width: 0;
	padding: 0;
	white-space: nowrap;
	font-family: "Open Sans", Helvetica, Arial, "Liberation Sans", sans-serif;
	border: 1px solid #aaaaaa;
	background: #E9E9E9;
	color: #222222;
	font-weight: bold;
}

#tabs ul li.active{
	background:#67ADF5;
}

#tabs ul li.active a{
	color:#fff;
}

#tabs ul li a{
	float: left;
	padding: .5em 1em;
	text-decoration: none;
	cursor:pointer;
}

fieldset{
	border: 1px solid silver;
	-webkit-border-radius: 10px;
	
	-moz-border-radius: 10px;
	border-radius: 10px; 
    overflow: hidden; 
}

.fieldset{
	font-family: "Open Sans", Helvetica, Arial, "Liberation Sans", sans-serif;
}

legend{
	background-color: #4982AF;
    border: 3px solid #4982AF;
    -webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px; 
    color: #FFFFFF;
    font-weight: bold;
    padding-left: 20px;
    padding-right: 20px;
}

a{
	color:#000;
	text-decoration:none;
}

a:hover{
	
}

img{
	border:none;
}

.search_word{
	padding: 3px;
	float: left;
	margin-right: 10px;
	margin-top: 1px;
}

.cke_button_save{
	display:none !important;
}

.table_row:hover, .table_row2:hover{
	/*background:#b4f363 !important;*/
	background:#67adf5 !important;
}

.table_row2{
	font-style:italic;
	
}

.fajl_feltolt{
	width:190px !important;
}

.kapcs_li {
float: left;
list-style: none;
margin-bottom: 20px;
margin-left: 20px;
position: relative;
cursor: move;
display: list-item;
width: 150px;
height: 150px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background: #fff;
border: 2px solid #606060;
}

.kapcs_li_a {
display: block;
color: blue;
height: 150px;
text-align: center;
position:relative;
}

.kapcs_li_a img {
max-width: 80px;
max-height: 80px;
}

.kapcs_li_a span {
position: absolute;
bottom: 5px;
width: 150px;
left: 0px;
}

#termek_termekek_kateg{
	width:300px;
}

.sort_kepek {
	display:block;
	text-align: center;
}

.clear{
	clear:both;
}

.kosar tr td{
	padding:10px 0px;
	/*border-bottom: 1px solid silver;*/
}

.kosar tr th{
	padding:10px 0px;
	font-size:16px;
	/*border-bottom: 1px solid silver;*/
}

#main{
	padding: 0;
	margin-left: 10px;
	margin-right: 10px;
}

#admin_header{
	width:100%;
	height:140px;
	
}

#logo{
	display:block;
	width:233px;
	height:186px;
}

.textarea{
	height:150px;
	resize:none;
}

#top_menu_top{
	background: url("https://grillsutok.hu/evadmin/images/topmenu_top.jpg");
	width:1200px;
	height:3px;
}

#full_top_menu{
	position:relative;
	z-index:200;
	margin-bottom: 45px;
}

#stat_link{
	background: url("https://grillsutok.hu/evadmin/images/stat_link_bg.jpg") center top repeat-x;
	border:1px solid #000;
	height:50px;
	margin:0px auto;
	width:120px;
	box-shadow: 0 2px 3px rgba(0,0,0,0.8);
}

#stat_link:hover{
	background-position: center bottom;
}

#stat_link a{
	height:50px;
	display:block;
	text-align:center;
	line-height:50px;
	color:#fff;
	text-transform: uppercase;
}

#top_menu{
	background: url("https://grillsutok.hu/evadmin/images/topmenu_repeat.png");
	height:51px;
}

.sep{
	background: url("https://grillsutok.hu/evadmin/images/topmenu_sep.png");
	display:block;
	float:right;
	width:2px;
	height:38px;
	
}
.popup_text{
	margin:20px auto;
	display:block;
	border:1px solid #000;
}
#top_menu ul{
	list-style: none;
line-height: 38px;
height: 38px;
padding: 7px 0px 0px 0px;
margin: 0px;
}

#top_menu ul li{
	float:left;
	    background: url("https://grillsutok.hu/evadmin/images/topmenu_repeat.png") 0px -6px;
	height: 45px;
}

.rovid{
	width:40px !important;
}

.table_row_forgalom{
	font-size:11px !important;
}

.rovid2{
	width:65px !important;
	padding: 3px;
}

.rovid3{
	width:90px !important;
	padding: 3px;
}

#top_menu ul li a{
	color:#fff;
	text-decoration:none;
	padding:12px 15px;
	text-transform:uppercase;
}

.nem_ingo{
	display:none;
}

#top_menu ul li a:hover{
	background:url("https://grillsutok.hu/evadmin/images/topmenu_hover.png");
	color:#8e8e8e;
}


#left_menu{
	width:52px;
	height:100%;
	float:left;
	z-index: 500;
	position:fixed;
	background:url("https://grillsutok.hu/evadmin/images/left_bg.png") repeat-y;
}

#left_menu_cont_header{
	padding-top:10px;
	height:31px;
	text-transform:uppercase;
	font-weight:bold;
}

#left_menu_cont_header_tit{
	width:179px;
	height:41px;
	line-height:41px;
	float:right;
	color:#fff;
}

#left_menu_cont{
	
}


.left_menu_btn_tit{
	
	font-weight:normal;
	margin:0px;
	padding-left:20px;
}

  

#menu_btn1{
	
	font-size:12px;
	text-transform:uppercase;
	text-indent:10px;
	line-height:34px;
	color:#4877A3;
	background: url("https://grillsutok.hu/evadmin/images/left_menu_btn_1.jpg");
	width:210px;
	height:34px;
	display:block;
	cursor:pointer;
	margin-bottom:5px;
	margin-left:10px;
}

#menu_btn2{
	
	font-size:12px;
	text-transform:uppercase;
	text-indent:10px;
	line-height:34px;
	color:#4877A3;
	background: url("https://grillsutok.hu/evadmin/images/left_menu_btn_2.jpg");
	width:210px;
	height:34px;
	display:block;
	cursor:pointer;
	margin-bottom:5px;
	margin-left:10px;
}

#menu_btn3{
	
	font-size:12px;
	text-transform:uppercase;
	text-indent:10px;
	line-height:34px;
	color:#4877A3;
	background: url("https://grillsutok.hu/evadmin/images/left_menu_btn_3.jpg");
	width:210px;
	height:34px;
	display:block;
	cursor:pointer;
	margin-bottom:5px;
	margin-left:10px;
}

#menu_btn4{
	
	font-size:12px;
	text-transform:uppercase;
	text-indent:10px;
	line-height:34px;
	color:#4877A3;
	background: url("https://grillsutok.hu/evadmin/images/left_menu_btn_4.jpg");
	width:210px;
	height:34px;
	display:block;
	cursor:pointer;
	margin-bottom:5px;
	margin-left:10px;
}

#menu_btn5{
	
	font-size:12px;
	text-transform:uppercase;
	text-indent:10px;
	line-height:34px;
	color:#4877A3;
	background: url("https://grillsutok.hu/evadmin/images/left_menu_btn_5.jpg") no-repeat;
	width:210px;
	height:34px;
	display:block;
	cursor:pointer;
	margin-bottom:5px;
	margin-left:10px;
}

.accordion h3:hover .arrows{
	background-position:0px -30px;
}

.accordion h3:hover{
	color:#4C4A4F;
}

.accordion .active .arrows{
background-position: 0px 0px;
}

.accordion .active:hover .arrows{
background-position: 0px -18px; 
}

.arrows{
	background: url("https://grillsutok.hu/evadmin/images/arrows.png");
	background-repeat:no-repeat;
	background-position:0px -48px;
	background-color:transparent;
	display:block;
	width:15px;
	height:11px;
	float:right;
	position:relative;
	top:10px;  
	right:5px;
}	

.accordion div ul{
	margin-top:10px;
}

.accordion div ul li{
	background: transparent url("https://grillsutok.hu/evadmin/images/left_sub_menu_liststyle.jpg") no-repeat 0px 6px;
	list-style:none;
	text-indent:15px;
	font-size:13px;
	line-height:20px;
}

.accordion div ul li a{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}

.accordion div ul li a:hover{
	
	text-decoration:underline;
	
}

.sep_x{
	background: url("https://grillsutok.hu/evadmin/images/sep_x.jpg");
	background-repeat:repeat-x;
	width:210px;
	height:2px;
	list-style:none;
	margin-top:10px;
	margin-bottom:5px;
	margin-left:10px;
	display:block;
	
}

.big_btns{
	width:210px;
	height:20px;
	margin-left:20px;
	padding-top:10px;
}

.big_btns img{
	margin-right:10px;
}

.big_btns a{
	
	text-decoration:none;
}

.big_btns span{
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
}

#content{
	border:1px solid #171717;
	
	margin-bottom:70px;
	padding:5px;
	position:relative;
	z-index:100;
	background: url("https://grillsutok.hu/evadmin/images/cont_bg.png") repeat scroll 0 0 transparent;
	
}

.komm4{
	display:none;
}

#admin_belepo{
	width: 652px;
	height: 252px;
	/* margin: 14% auto 0 auto; */
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -326px;
	margin-top: -115px;
	z-index: 9;
}

#elite_logo{
	width:178px;
	height:230px;
	background: url("https://grillsutok.hu/evadmin/images/evlogo.png") no-repeat scroll 0 0 transparent;
	float:left;
	margin-right:35px;
}

#admin_login {
    /*background: url("https://grillsutok.hu/evadmin/images/belepo_panel_2.png") no-repeat scroll 0 0 transparent;*/
	background: url("https://grillsutok.hu/evadmin/images/login.png") no-repeat scroll 0 0 transparent;
    height: 276px;
    float:left;
    width: 433px;
		position:relative;
}


#admin_login .input{
	font-family: 'Comfortaa-Light',verdana;
	font-size:14px;
	color:#f9f9f9;
	padding:5px;
	background:none;
	border:none;
}

#admin_login .begomb{
	width:54px;
	height:56px;
	background: url("https://grillsutok.hu/evadmin/images/belepo_btn.png") no-repeat scroll 0 0 transparent;
	font-size:0px;
	border:none;
	cursor:pointer;
	text-indent:-999999em;
}

#admin_login .begomb:hover{
	background-position:0 -56px;
}

textarea:focus, input:focus{
    outline: none;
}

#admin_login #benev{
	position:absolute;
	top: 75px;
	left: 80px;
}

#admin_login #bepass{
	position:absolute;
	top: 120px;
left: 80px;
}

#bb {
  top: 80px;
	left: 330px;
	position: absolute;
 
}

#elite_logo2{
	width:114px;
	height:110px;
	background: url("https://grillsutok.hu/evadmin/images/elite_logo_2.png") no-repeat scroll 0 0 transparent;
	float:left;
	margin-top: -3px;
}

#elite_logo2 a{
	width:114px;
	height:110px;
	display:block;
}

#udvozlo_doboz{
	float:right;
	width:210px;
	height:111px;
	margin-top: -2px;
	
	
}

#udvozlo_nev{
	width:210px;
	height:54px;
	line-height:54px;
	color:#fff;
	text-indent: 10px;
text-align: center;
	background: url("https://grillsutok.hu/evadmin/images/udv_nev_bg.png") no-repeat scroll 0 0 transparent;
	position:relative;
	z-index:200;
}

#udv_help a{
	float:left;
	width: 102px;
margin-left: 3px;
margin-top: -1px;
	height:52px;
	background: url("https://grillsutok.hu/evadmin/images/help_btn.png") no-repeat scroll 0 0 transparent;
	position:relative;
	z-index:200;
}
#udv_help a{
	font-size:0px;
	text-indent:-9999999em;
}

#kuldes_form{
	width:336px;
	height:206px;
	background: url("https://grillsutok.hu/evadmin/images/kuldes_from_bg.png") no-repeat scroll 0 0 transparent;
	position:absolute;
	z-index:500;
	top:5px;
	left:45px;
	color:#9c9c9c !important;
	font-size:11px;
	display:none;
}

#kuldes_form input{
	border:none;
	background:none;
}

#level_uzenet{
	width:290px;
	padding:5px;
	position:relative;
	top: 25px;
left: 30px;
}

#level_targy{
	width: 280px;
padding: 5px;
height: 12px;
position: relative;
left: 25px;
top: 10px;
}

#level_kuld{
	width:171px;
	height:23px;
	background: url("https://grillsutok.hu/evadmin/images/kuldes_btn2.png") no-repeat scroll 0 0 transparent !important;
	cursor:pointer; 
	border:none;
	font-size:0px;
	text-indent:-999999em;
	top: 40px;
left: 85px;
position:relative;
}

#kuldes_form textarea{
	border:none;
	background:none;
	padding:0px;
	width:290px;
	height:100px;
	resize:none;
}

#kereses{
background: url("https://grillsutok.hu/evadmin/images/kereses_btn.png") no-repeat scroll 0 0 transparent;
width: 71px;
height: 21px;
border: none;
cursor: pointer;
position: absolute;
top: 13px;
margin-left: 10px;
}

#udv_help a:hover{
	background-position:0px -52px;
}

#udv_kilep{
	float:right;
	width:105px;
	height:55px;
}

/*----------*/

#udv_kilep a{
	width:105px;
	height:52px;
	display:block;
	background: url("https://grillsutok.hu/evadmin/images/kilep_btn.png") no-repeat scroll 0 0 transparent;
	color: #fff;
	font-size: 13px;
	line-height: 52px;
	text-indent: 40px;
	text-align: left;
}
#udv_kilep a:hover{
	background-position:0px -52px;
}

#udv_stat a {
	float: left;
	width: 102px;
	margin-left: 3px;
	margin-top: -1px;
	height: 52px;
	background: url("https://grillsutok.hu/evadmin/images/stat_btn.png") no-repeat scroll 0 0 transparent;
	position: relative;
	z-index: 200;
	font-size: 13px;
	color:#fff;
	line-height:52px;
	text-align:center;
	font-weight:300;
}

#udv_stat a:hover{
	background-position:bottom center;
}

/*----------*/

#top_menu_left{
	height:51px;
	width:8px;
	float:left;
	background: url("https://grillsutok.hu/evadmin/images/topmenu_left.png") no-repeat scroll 0 0 transparent;
	position:relative;
	z-index:200;
}

#top_menu_right{
	height:51px;
	width:8px;
	background: url("https://grillsutok.hu/evadmin/images/topmenu_right.png") no-repeat scroll 0 0 transparent;
	right: 0px;
top: 0px;
position: absolute;
	z-index:200;
}

#cc {
    display: block;
    left: 30px;
    line-height: 33px;
    position: absolute;
    text-indent: 10px;
    top: 245px;
    width: 210px;
}

.reg_form_headline{
	margin:0px;
	padding:0px 0px;
	color:#666;
	font-size: 14px;
	font-weight:bold; 
	height:50px;
	line-height:50px;
} 

.hhot{
	font-size:13px;
	color:#fff;
	background-color:blue;
	margin:10px 0px 10px 0px;
	font-weight:bold;
}

.reg_form_line{
	width:50%;
	height:60px;
}

.reg_form_title{
	text-align:left;
	width:50%;
	color:#666;
	font-size: 14px;
	
}

.reg_form_input{
	
}

#user_list_order{
	width:100%;
	height:30px;
	border: 1px solid #D0E3F1;
	border-radius:5px;
	line-height:30px;
	font-weight:bold;
	text-indent:10px;
	font-style:italic;
	margin-bottom:10px;
	background: #D0E3F1;
	font-size:13px;
	
}

.help_layer{
	display:none;
	width:100%;
	height:100%;
	background-color:#519DD7;
	opacity:0.4;
	position:absolute;
	top:0px;
	left:0px;
	z-index:999;
	position: fixed;
}

div.help_title_ossz{
  display:none;
  background: none repeat scroll 0 0 #F0F0EE;
  border: 1px solid #81D0F8;
  color: #686868;
  width: 400px;
	left:60%;
	margin-left:-200px;
  position: absolute;
  text-align: left;
  font-size:12px;
  z-index:1000;
}

.reg_form_input IMG{
	cursor:pointer;
}

.reg_form_input input{
	padding:3px;
	border-radius:5px;
	width:250px;
	height:20px;
	border:2px #CCC solid;
}

.reg_form_input select{
	padding:3px;
  border:2px #CCC solid;
}
 
#tick{display:none}
#cross{display:none} 

#user_list_header{
	width:100%;
	margin-bottom:5px;
	height:30px;
	clear:both;
	font-size:13px;
	border-bottom:3px solid silver;
	background-color:#D0E3F1;
	line-height:30px;
}

#user_list_header div{
	float:left;
	height:25px;
	font-weight:bold;
}

#user_list_header img{
	cursor:pointer;
}

.user_list_arrows{
	margin-top:8px;
}

.user_list_item{
	width:100%;
	height:30px;
	
	clear:both;
	border-bottom:1px solid silver;
	font-size:12px;
	line-height:30px;
}

.user_list_item a{
	text-decoration:none;
	color:#000;
	font-weight:bold;
}

.user_list_item a:hover{
	text-decoration:underline;
	color:#000;
	
}

.user_list_item div{
	float:left;
	
	overflow:hidden;
	height:30px;
	
	
}

.user_list_username{
	width:120px;	
}

.user_list_email{
	width:200px;
}


.user_list_online{
	width:70px;	
}

.user_list_lastonline{
	width:120px;
}

.user_list_rank{
	width:100px;
	
}

.user_list_check{
	width:30px;
	text-align:center;
	position:relative;
	top:5px;
}

.user_list_count{
	width:15px;
	text-align:right;
}

#content_header{
	padding:10px;
	overflow:hidden;
	border:1px solid #549BD1;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px; 
	margin-bottom:10px;
	background-color:#549BD1;
	
	color:#fff;
	
}

#user_list{
	padding:10px;
	overflow:hidden;
	border:1px solid silver;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px; 
}


#content_header_tit{
	width:200px;
	font-size:15px;
	font-weight:bold;
	float:left;
	
}

#user_list_main_header_act{
	float:right;
	width:100px;
}

#user_list_main_header_act a{
	margin-right:20px;
}

#szoveg_title{
	width:700px;
	height:20px;
	background-color: #549BD1;
    border: 1px solid #549BD1;
    border-radius: 9px 9px 9px 9px;
    color: #FFFFFF;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 10px;
	cursor:pointer;
}

.szoveg_title{
	border: 1px solid #549BD1;
    border-radius: 9px 9px 9px 9px;
	overflow:hidden;
	padding:10px;
	margin-bottom:10px;
}

#reg_form{
	background: url("https://grillsutok.hu/evadmin/images/page-heading-highlight.png") no-repeat scroll center top #BAC0C3;
    border: 1px solid #8D9599;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 8px #8D9599;
    margin-top: 20px;
    padding: 20px;
}

.cimsor,.kereses{
    background-color: #549BD1;
    height: 44px;
    margin-bottom:2px;
		background: url("https://grillsutok.hu/evadmin/images/cimsor_bg.png") repeat-x;
}

.cimsor .oldalcim, .kereses .oldalcim{
 color: #2f2f2f;
font-size: 14px;
font-weight: bold;
line-height: 44px;
font-style: italic;
margin-left: 10px;
display: block;
float: left;
text-transform: uppercase;
}

.cimsor_kep{
	display:block;
	float:left;
	margin-top: 5px;
margin-left: 10px;
}

.table_fejlec {
    background:#ffffff;
		width:100%;
		height:50px;
		border-bottom: 1px solid #cfcfcf;
		
}

.table_fejlec_item1, .table_fejlec_item2, .table_fejlec_item3, .table_fejlec_item4, .table_fejlec_item5, .table_fejlec_item6, .table_fejlec_item7, .table_fejlec_item8 {
    color: #898989;
    float: left;
    font-size: 11px;
    font-style:italic;
    text-align: left;
		border-right:1px solid #cfcfcf;
		text-align:center;
		height:50px;
		line-height:50px;
		position:relative;
}

.table_fejlec_last{
	border:none !important;
	text-align:center;
}


.table_row {
		
    font-size: 13px;
    height: 50px;
    line-height: 1;
		border-bottom: 1px solid #cfcfcf;
    
}

.float_left {
  float: left;
  height: 50px;
  line-height: 50px;
  overflow: hidden;
	text-indent: 10px;
	border-right: 1px solid #cfcfcf;
	position:relative;
}

.float_left ul li{
	list-style:none;
	line-height:1;
}

.actions {
    float: right !important;
}

.actions a {
    color: #FFFFFF;
    text-decoration: none;
		font-weight:normal !important;
		font-style:normal !important; 
}

.new a {
    background: url("https://grillsutok.hu/evadmin/images/icons/new_item.png") no-repeat;
    display: block;
  text-indent: 50px;
		width:320px;
		height:45px;
		margin-top:1px;
}

.new a:hover{
	background-position:0px -46px;
}
.actions a:hover {
 
}

.reg_gomb {
    border: none !important;
color: #FFFFFF !important;
cursor: pointer;
right: 5px;
position: absolute;
top: 4px;
background: url("https://grillsutok.hu/evadmin/images/mentes_btn.png") no-repeat;
display: block;
text-indent: -160px;
width: 320px !important;
height: 44px;
background-position:0px 0px;
overflow:hidden;
margin-top:1px;
}

.reg_gomb:hover{
	background-position:0px -44px;
}

.close a {
    background: url("https://grillsutok.hu/evadmin/images/icons/cancel2.png") no-repeat scroll 5px 9px transparent;
    display: block;
    font-size: 14px;
    height: 37px;
    padding-left: 32px;
}

.fieldset {
    background: #efefef;
    padding-bottom: 60px;
    min-height: 1800px;
    overflow: hidden;
}

.legend {
    background: none repeat scroll 0 0 #606060;
    color: #FEFEFE;
    font-size: 15px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding: 5px 10px;
		font-family: "Open Sans", Helvetica, Arial, "Liberation Sans", sans-serif;
}


.legend a{
	color: #FEFEFE;
	display:block;
	padding:0px 10px;
	font-family: "Open Sans", Helvetica, Arial, "Liberation Sans", sans-serif;
}

#commentForm {
    padding: 10px;
}

.fieldset label {
    float: left;
    width: 300px;
}
label.error {
    color: red;
    float: none;
    font-size: 14px;
    margin-left: 10px;
		line-height:30px;
    padding-left: 0.5em;
    vertical-align: top;
}

#layer{
	background-color: #000;
    display: none;
    left: 0;
    opacity: 0.4;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}

.layer{
	position:absolute;
	top:20px;
	left:180px;
	z-index:5000;
	margin:0px auto;
	width:500px;
	height:400px;
	background:#EFF8FF;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
	display:none;
}

#inner{
	padding:10px;
}

#close_layer{
	width:30px;
	height:30px; 
	background: url("https://grillsutok.hu/evadmin/images/closebox.png") no-repeat;
	position:absolute;
	top:-15px;
	right:-15px;
	cursor:pointer;
}

.input_field{
	border: 1px solid silver;
  height: 25px;
	width:250px;
}

.input_field:focus{
	border: 1px solid #549BD1;
}

.cimke{
	font-weight:bold;
	transition: All 0.2s ease-in-out;
	-webkit-transition: All 0.2s ease-in-out;
	-moz-transition: All 0.2s ease-in-out;
	-o-transition: All 0.2s ease-in-out;
}

.info_icon{
/* width: 15px; */
position: relative;
top: 4px;
margin-left: 5px;
}

.cimke:hover{
	text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
	transition: All 0.2s ease-in-out;
	-webkit-transition: All 0.2s ease-in-out;
	-moz-transition: All 0.2s ease-in-out;
	-o-transition: All 0.2s ease-in-out;
}
.submit{
	height:30px;
	width:80px;
	background:#549BD1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	border:none;
	cursor:pointer;
	color:#fff;
	font-weight:bold;
	margin-top:20px;
	margin-left:140px;
}

.one_comment{
	margin:10px;
	padding:10px;
	 background: none repeat scroll 0 0 #92BADD;
	 border-radius:5px;
}

.comment_head{
	
}

.one_reply_comment{
	margin-left:50px;
	background:#549BD1;
	border-radius:5px;
	padding:10px;
	margin-top:10px;
	position:relative;
}

.comment_body {
    background: none repeat scroll 0 0 #549BD1;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 10px;
    overflow: hidden;
    padding:20px 10px 20px 10px;
    /*width: 840px;*/
		position:relative;
		}
		
.prev_posts_btn{
	margin:0px auto;
	display:block;
	width:180px;
	height:25px;
	padding:3px;
	line-height:20px;
	background:#549BD1;
	border-radius:5px;
	text-align:center;
	font-weight:bold;
}

.moderacio{
	left: 860px;
  position: absolute;
  top: 10px;
}

.moderacioc{
	left: 810px;
  position: absolute;
  top: 10px;
}

.fieldset table tr input {
    border: 1px solid silver;
    height: 25px;
    width: 250px;
}

.fieldset table tr input:focus, .fieldset table tr select:focus {
    border: 1px solid #549BD1;
}

.fieldset table tr input:focus, .fieldset table tr select:focus, .fieldset table tr textarea:focus{
    border: 1px solid #549BD1;
}

.minifejlec{
	padding:0px 10px; 
	font-weight:bold;
	text-indent:20px;
}

.oldal_ism{
	margin-left:20px !important;
	font-weight:normal !important;
	font-style:normal !important;
}

.cimsor span{
	color: #2f2f2f;
font-size: 14px;
font-weight: bold;
line-height: 44px;
font-style: italic;
margin-left: 10px;
display: block;
float: left;

}


.lapo {
    position: absolute;
left: 50%;
bottom: 15px; 
text-align: center;
padding: 10px 5px 0px 10px;
height: 25px;
background: url("https://grillsutok.hu/evadmin/images/lapo_bg.png") no-repeat;
}

.lapo2 {
    position: absolute;
left: 50%;
top: 145px; 
text-align: center;
padding: 10px 5px 0px 10px;
height: 25px;
background: url("https://grillsutok.hu/evadmin/images/lapo_bg.png") no-repeat;
}

.lapo .elso{
	width:20px;
	height:21px;
	background: url("https://grillsutok.hu/evadmin/images/elso.png") no-repeat;
	font-size:0px;
	text-indent:-99999em;
	float:left;
}

.lapo2 .elso{
	width:20px;
	height:21px;
	background: url("https://grillsutok.hu/evadmin/images/elso.png") no-repeat;
	font-size:0px;
	text-indent:-99999em;
	float:left;
}

.elso a, .kov a, .elozo a, .uccso a, .page_link a{
	display:block;
	height:21px;
}
.elso, .kov, .elozo, .uccso, .page_link{
	padding:0px 2px;
}

#lapozas{
	width:auto;
	height:25px;
}

.page_link{
	color: #0162AB;
	float:left;
}
.page_link a{
	color:#fff;
	float:left;
}

.torles_btn{
	background: url("https://grillsutok.hu/evadmin/images/icons/trash.png") no-repeat;
	display:block;
	width:19px;
	height:23px;
	margin: 15px auto 0px auto;
}

.torles_btn:hover{
	background-position:-1px -25px;
}


.lapo .uccso{
	width:21px;
	height:21px;
	background: url("https://grillsutok.hu/evadmin/images/uccso.png") no-repeat;
	font-size:0px;
	text-indent:-99999em;
	float:left;
}

.lapo2 .uccso{
	width:21px;
	height:21px;
	background: url("https://grillsutok.hu/evadmin/images/uccso.png") no-repeat;
	font-size:0px;
	text-indent:-99999em;
	float:left;
}

.lapo .kov{
	width:20px;
	height:21px;
	background: url("https://grillsutok.hu/evadmin/images/kov.png") no-repeat;
	font-size:0px;
	text-indent:-99999em;
	float:left;
}

.lapo2 .kov{
	width:20px;
	height:21px;
	background: url("https://grillsutok.hu/evadmin/images/kov.png") no-repeat;
	font-size:0px;
	text-indent:-99999em;
	float:left;
}

.lapo .elozo{
	width:20px;
	height:21px;
	background: url("https://grillsutok.hu/evadmin/images/elozo.png") no-repeat;
	font-size:0px;
	text-indent:-99999em;
	float:left;
}

.lapo2 .elozo{
	width:20px;
	height:21px;
	background: url("https://grillsutok.hu/evadmin/images/elozo.png") no-repeat;
	font-size:0px;
	text-indent:-99999em;
	float:left;
}

.lapozo {
    color: #0A6989;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
		text-align:center;
    
}

.kijelent {
    background: url("https://grillsutok.hu/evadmin/images/icons/exit_btn.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 20px;
    padding-left: 30px;
}

.help {
    background: url("https://grillsutok.hu/evadmin/images/icons/help_btn.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 20px;
    padding-left: 30px;
} 

.form_sor {
    clear: both;
    width: auto;
    margin-bottom: 15px;
    min-height: 27px;
    display: table;
    position: relative;
}
#charNum1, #charNum, #charNum4, #charNum3, .charnum{
	display: table;
    position: absolute;
    right: 20px;
    margin-top: -20px;
}
.char{
	display: table;
    position: absolute;
    right: 5px;
    margin-top: -20px;
}
.cimke {
width: 400px;
height: 27px;
line-height: 32px;
}

input{
	border:1px solid #ABADB3;
}

#commentForm input, #commentForm textarea {
color: #7d7d7d;
font-size: 13px;
padding: 3px 5px;
width: 370px;
border:1px solid #ABADB3;
}

#ful_1, #ful_2, #ful_3, #ful_4, #ful_5 , #ful_6{
float: left;
padding: 0px 10px;
border-right: 1px solid #C8C8C8;
cursor:pointer;
}

#ful_1:hover, #ful_2:hover, #ful_3:hover, #ful_4:hover, #ful_5:hover , #ful_6:hover{
	background:#67adf5;
}

#ful_1_tart {
display: block;
}

#ful_2_tart, #ful_3_tart, #ful_4_tart, #ful_5_tart , #ful_6_tart{
display: none;
}

.menuk_sorrend2 {
width: 25px !important;
padding: 3px;
}

#scroll_top{
	position:absolute;
	bottom:0px;
	cursor:pointer;
	width:52px;
	height:52px;
	 background: url("https://grillsutok.hu/evadmin/images/scroll_top.png") no-repeat scroll 0 0 transparent;
}

#scroll_top:hover{
	background-position:0px -51px;
}

#level{
	position:relative;
	width:52px;
	height:52px;
	display:block;
	 background: url("https://grillsutok.hu/evadmin/images/level_icon.png") no-repeat scroll 0 0 transparent;
	font-size:0px;
	cursor:pointer;
	text-indent:-99999em;
}

#level:hover{
	background-position:0px -52px;
}

#global{
	width:52px;
	cursor:pointer;
	height:52px;
	position:relative;
	margin-top: 184px;
	background: url("https://grillsutok.hu/evadmin/images/global_icon.png") no-repeat scroll 0 0 transparent;
}

#global:hover{
	background-position:0px -50px;
}

#cikk{
	width:52px;
	cursor:pointer;
	position:relative;
	height:52px;
	background: url("https://grillsutok.hu/evadmin/images/cikk_icon.png") no-repeat scroll 0 0 transparent;
}

#cikk:hover{
	background-position:0px -51px;
}

#shop{
	width:52px;
	cursor:pointer;
	position:relative;
	height:52px;
	background: url("https://grillsutok.hu/evadmin/images/shop_icon.png") no-repeat scroll 0 0 transparent;
}

#shop:hover{
	background-position:0px -51px;
}

#left_menu_cont ul{
	margin:0px;
	padding:0px;
}

div.global, div.cikk, div.shop{
	display:none;
}

.left_menu ul{
	list-style:none;
}

.left_menu ul li a{
	font-size:12px;
	text-indent:25px;
	color:#fff;
	display:block;
	line-height:35px;
	height:35px;
	background: url("https://grillsutok.hu/evadmin/images/left_menu_item.png") no-repeat ;
}

.left_menu ul li a:hover{
	background-position:0px -35px;
	font-style:italic;
	font-weight:bold;
}

.left_menu_nyil{
	position:absolute;
	top:33%;
	right:-10px;
	display:none;
	z-index:600;
}

.left_menu{
	width:231px;
	position:relative;
	z-index:500; 
	left:58px;
}

.left_menu_nyil{
	width:16px;
	height:16px;
	background: url("https://grillsutok.hu/evadmin/images/left_menu_nyil.png") no-repeat scroll 0 0 transparent;
}

.echo_sor{
	float:left;
	margin-top:10px;
}

textarea{
	width:250px;
	height:150px;
	resize:none;
}

.gal_kepek{
	display: inline-block;
	text-align: center;
	margin-right: 20px;
	padding: 10px;
	margin-bottom:20px;
	background:#EFEFEF;
	position:relative;
	border: 2px solid #606060;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	cursor:move;
}

.gal_kepek a img{
	max-height:80px;
}

.gal_torles{
	text-align:center;
	margin:5px;
}

#top_menu ul li{
	position:relative;
}

#top_menu ul li:hover ul{
	display:block;
}

#top_menu ul li ul:hover{
	display:block
}

#top_menu ul li ul li{
	width:220px;
	height:35px;
	line-height:35px;
	background: url("https://grillsutok.hu/evadmin/images/left_menu_item.png") no-repeat;
}

#top_menu ul li ul li a{
	padding: 0px;
	text-indent: 20px;
	height:35px;
	line-height:35px;
	background: url("https://grillsutok.hu/evadmin/images/left_menu_item2.png") repeat-x;
	background-position:0px 0px;
}


#top_menu ul li ul{
	display:none;
	width:250px;
	position:absolute;
  top:32px;
	z-index:500;
	height:auto;
}

.sub_menu_item{
	
display:block;
}
.sub_menu_item:hover{
background-position:0px -35px;
	font-style:italic;
	font-weight:bold;
	color:#fff;
	}
	
#save:hover{
	background-position:center top;
}	
	
#save{
	width:32px;
	height:32px;
	border:none;
	font-size:0px;
	text-indent:-99999em;
	position:relative;
	top:-5px;
	cursor:pointer;
	background: url("https://grillsutok.hu/evadmin/images/icons/save.png") no-repeat center top;
}

.cimsor2{
	margin-bottom: 20px;
margin-top: 20px;
font-weight: bold;
font-size: 20px; 
}

#rendez {
list-style: none;
margin: 0px;
padding: 0px;
}

.handle {
display: inline-block;
margin-top: 15px;
width: 25px;
height: 25px;
background: url("https://grillsutok.hu/evadmin/images/handle.png") center center no-repeat;
cursor: move;
}

select {
min-width: 150px;

}

.center_align{
	text-align:center;
}

.left_align{
	text-align:left;
}

.bold{
	font-weight:bold;
}

.table_row2 div{
	border:none;
}

.ui-datepicker-month, .ui-datepicker-year{
	min-width:50px !important;
}

.reg_gomb2{
background: #50810E;
border: none;
height: 40px;
width: 180px;
font-size: 18px;
cursor: pointer;
color: #fff;
display: block;
margin: 0px auto;
}

.reg_gomb3{
	background: #50810E;
	border: none;
	height: 40px;
	line-height: 40px;
	width: 370px;
	font-size: 16px;
	cursor: pointer;
	color: #fff;
	display: block;
	text-align: center;
	margin: 0px auto;
}

.gall_torl{
	display:block;
	width:20px;
	height:20px;
	position:absolute;
	top:-10px;
	left:-10px;
	background: url("https://grillsutok.hu/evadmin/images/X.png") no-repeat 0 0;
}

.galList2 {
	margin: 0px;
	padding: 0px;
}

.galList2 li {
	display: inline;
	list-style: none;
}

.gal_kepek2 {
	float: left;
	width: 100px;
	height: 110px;
	margin-right: 20px;
	margin-bottom: 20px;
	background: #EFEFEF;
	position: relative;
}

.gall_torl {
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	top: -10px;
	left: -10px;
	background: url("https://grillsutok.hu/evadmin/images/X.png") no-repeat 0 0;
}


.kep_beall{
	background-color: #616161;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	padding: 6px 15px 4px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	top: -15px;
	margin-left: 10px;
}

/*.kep_beall:hover{
	background-color: #0d7bd4;
}*/


.order-nav{
	/*width: 130px;*/
	height: 25px;
	margin: 0px auto;
	margin-top: 3px;
}

.order-nav > li{
	line-height: 25px !important;
}

.order-nav > li > a{
	display: inline-block;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 3px;
	border-top-left-radius: 3px;
	background-color: #fff;
	border-color: #ccc;
	border: 1px solid #ccc;
	border-right: none;
	padding: 0px 5px;
	width: 60%;
	font-weight: bold;
	text-align: left;
	text-indent: 0px;
}

.order-subnav{
	display: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;
	border-color: #ccc;
	border: 1px solid #ccc;
	position: relative;
	z-index: 100;
	margin-top: 2px;
	margin-right: 3px;
}

.order-subnav > li{
	line-height: 25px !important;
	border-bottom: 1px solid #ccc;
	text-align: left;
}

.order-subnav > li:hover{
	background:#67ADF5;
	color:#fff;
}

.order-subnav > li:hover a{
	color:#fff;
}

.order-subnav > li > a{
	display:block;
}

.order-subnav > li:last-child{
	border-bottom:none;
}



.order-carat{
	width: 14px;
	height: 15px;
	background: url("https://grillsutok.hu/evadmin/images/icons/caret_large.png") center center no-repeat;
	display: inline-block;
	display: inline-block;
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 3px;
	border-top-right-radius: 3px;
	padding: 5px;
	background-color: #fff;
	position: relative;
	top: 9px;
	margin-left: -3px;
	border-color: #ccc;
	border: 1px solid #ccc;
	cursor:pointer;
}

.inact_link{
	width: 295px !important;
	margin-left: 75px;
	position: relative;
	top: -2px;
}

.none_robot{
	width: 65px;
	height: 65px;
	display: block;
	position: absolute;
	left: 145px;
	top: 20px;
}

.none_robot img{
	width: 100%;
}

.mezok_left{
	display: inline-block;
	width: 230px;
	margin-top: 20px;
}

.mezok_right{
	display: inline-block;
	margin-top: 20px;
}

.mezok_right{
	vertical-align: top;
}

.mezo_tipus a{
	display: block;
	width: 200px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
	background-color: #1abc9c;
	color:#fff;
	border-radius: 4px;
	margin-bottom: 10px;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.mezo_tipus a:hover{
	background-color: #0E9D80;
}

.frm-response-fields label{
	width: 150px;
}

.frm-response-fields .frm-field-wrapper{
	padding: 12px;
	margin-bottom: 2px;
	border: 1px solid transparent;
}

.frm-response-fields input, .frm-response-fields textarea {
	width: 250px !important;
}

.frm-response-fields .frm-field-wrapper:hover label, .frm-response-fields .frm-field-wrapper.editing label, .frm-response-fields .frm-field-wrapper:hover input, .frm-response-fields .frm-field-wrapper.editing input{
	cursor: move;
}

.frm-response-fields .frm-field-wrapper:hover, .frm-response-fields .frm-field-wrapper.editing{
	border:1px dashed #1abc9c;
	background-color: rgba(0,0,0,0.1);
	cursor: move;
}

.frm-response-fields .ui-sortable-placeholder{
	border:1px dashed #1abc9c;
	background-color: rgba(0,0,0,0.1);
	visibility: visible !important;
}

.frm-response-fields,#form_field_info{
	display: inline-block;
}

#form_field_info{
	vertical-align: top;
	margin-top: 14px;
	margin-left: 40px;
	background-color: #D3F9F1;
	border: 1px dashed #1abc9c;
	padding: 20px;
	min-width: 300px;
	display: none;
	position: relative;
}

#form_field_info input{
	width: auto !important;
	height: auto !important;
	color: #000;
}

#form_field_info .delete_btn{
	display: inline-block;
	margin-bottom: 10px;
	color: red;
}

#form_field_info .mentes{
	margin-top: 15px;
	cursor: pointer;
}

#form_field_info label{
	width: 200px !important;
}

#form_field_info p{
	margin-bottom: 10px;
}

.fildinfo_close{
	position: absolute;
	right: 0;
	top: 0;
	font-size: 20px;
	cursor: pointer;
}

.frm-response-fields input[type="submit"]{
	display: block;
	margin: 0 auto;
}

.opt_fields{
	display: inline-block;
	max-width: 400px;
	font-size: 0;
}

.opt_fields input{
	margin: 0 4px 4px 0;
}

.opt_fields .plus_option{
	cursor: pointer;
	font-size: 20px;
	font-weight: bold;
	color: #1ABC9C;
	margin-left: 6px;
	position: absolute;
}

.radio_cont input{
	width: auto !important;
}

.row_radio{
	display: inline-block;
	margin: 0 10px;
}

.sel_content input{
	width: auto !important;
}

#admin_login_bg{
	background: url("https://grillsutok.hu/evadmin/images/bg1.jpg") no-repeat fixed center center transparent;
}

.print{
	background: url("https://grillsutok.hu/evadmin/images/printer22.png") no-repeat center center transparent !important;
	width:64px !important;
	height:64px;
	border:0 none !important;
	cursor:pointer;
}